Subject: [Bug 18] no record of consensus for force-authenticate

From: [email-masked]
Date: Wed, 21 Dec 2005 11:08:30 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=18

------- Additional Comments From [email-masked]  2005-12-21 11:08 -------
Following WG discussion on the ordering of authentication / authorization and If
header checks (144), the If header approach has been recognized as the best
approach. Agreement reached NOT to mention the 100-continue approach as this may
cause significant client / server confusion. An additional approach related to
spoofing the realm of an auth header has also been suggested but not tested for
interoperability (and consulting the relevant specs didn't make things clear)...
Lisa to draft text for review...

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.